Subject: Re: [lojban] Set of answers encore

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 27 Sep 2001 02:04:07

la pycyn cusku di'e

> > (1) la djan krici le du'u la bil se nanca
> > le tenfa be li 389017 bei li 1/3
> >
> > (2) la djan krici le du'u le se nanca be la bil
> > cu tenfa li 389017 li 1/3
>
>Well, I suppose that the first is less suspect than the second, but I think
>it still runs into the problem that John doesn't even believe (we can 
>assume)
>that 73 is the cube root of 389017 and so had not such beliefs about it in
>any place in the clause.

But does my referring to 73 that way require that John also refer
to it that way in his belief? How about if I say:

ko'a goi le tenfa be li 389017 bei li 1/3 zo'u
la djan krici le du'u la bil nanca ko'a

Does {ko'a} carry with it the intension, or just the extension?

>Just ask him; he'll say "no."

But what should I ask him? And if he doesn't know what the referent
of {le tenfa be li 389017 bei li 1/3} is, shouldn't he rather
answer {le tenfa ku ki'a}?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp